@font-face {
font-family: "Museo Sans 500";
src: url("/fonts/MuseoSans_500.eot");
src: local("Museo Sans 500"), local("MuseoSans-500"),url("/fonts/MuseoSans_500.woff") format("woff"),url("/fonts/MuseoSans_500.otf") format("opentype"),url("/fonts/MuseoSans_500.svg#MuseoSans-500") format("svg");
}
@font-face {
font-family: "Museo 700";
src: url("/fonts/Museo700-Regular.eot");
src: local("Museo 700"), local("Museo-700"),url("/fonts/Museo700-Regular.woff") format("woff"),url("/fonts/Museo700-Regular.otf") format("opentype"),url("/fonts/Museo700-Regular.svg#Museo-700") format("svg");
}

@font-face {
font-family: "Santana-Black";
src: url("/fonts/Santana-Black.eot");
src: local("Museo 700"), local("Museo-700"),url("/fonts/Santana-Black.woff") format("woff"),url("/fonts/Santana-Black.otf") format("opentype"),url("/fonts/Santana-Black.svg") format("svg");
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, 
strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, 
label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, 
embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, 
time, mark, audio, video {         
margin: 0;         
padding: 0;         
border: 0;        
font-size: 100%;         
font: inherit;         
vertical-align: baseline; 
}
 
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section {         
display: block; 
} 




body {
min-width:960px;
font-size:16px; 
font-family: 'Museo Sans 500', Tahoma; 
text-align:left;
position:relative;
color: #363636;
background: #F4F4F2;
}

#layout {
position:relative;
z-index:3;
}

#top {
width:960px;
height:55px;
margin-left:auto;
margin-right:auto;
bbackground: url(/img/bg_top.jpg) repeat-x #AD9C80;
background: #F4F4F2;
}

#head {
width:960px;
height:500px;
margin-left:auto;
margin-right:auto;
}

#document {
width:960px;
margin-left:auto;
margin-right:auto;
}

#footer {
width:960px;
margin-left:auto;
margin-right:auto;
clear: both;
text-align:left;
}

#footer div {
margin:20px;
}

#shifter {
clear:both;
margin-bottom:-500px;
}

#shifter_container {
position:relative;
z-index:1;
}

#layout { 
position:relative;
z-index:3;
}

#formQuestion { 
position:relative;
z-index: 4;
}

#documentLeft { 
clear: left;
float: left;
width: 300px;
padding: 0;
margin: 0;
display: inline;
}

#documentRight { 
float: right;
width: 650px;
padding: 0;
margin: 0;
display: inline;
}


b {
font-weight: bold;
}

i {
font-style:italic;
}

p {
line-height:30px;
margin-bottom: 15px;
}

h1 {
font-family: 'Museo 700';
line-height:38px;
font-size:26px;
margin-top: 15px;
margin-bottom: 20px;
color:#E31952;
}

h2 {
font-family: 'Museo 700';
line-height:30px;
font-size:20px;
margin-top: 5px;
margin-bottom: 5px;
color:#E31952;
}

h3 {
font-family: 'Museo 700';
font-weight: bold;
font-size:14px;
margin-top: 25px;
margin-bottom: 20px;
color:#E31952;
}

.tag{
font-size:12px;
line-height:15px;
}

ol, ul {         
list-style: disc; 
line-height:28px;
margin-left:30px;
margin-bottom: 15px;
} 

.father {
font-size:18px;
font-weight: bold;
text-decoration: none; 
text-transform: lowercase;  
color: #6B6B6A;
margin-bottom:-5px;
}

.red {
color:#E31952;
}

.left {
text-align:left;
}

#formOfferError {
margin:0 5px;
text-align:left;
}

#formOfferLegend {
padding:0;
margin:5px 5px 0 5px;
}


#footer span a {
color: #363636;
text-decoration: none; 
font-size:14px;
}

#footer span {
font-size:14px;
}

#footer div {
text-align:center;
}

blockquote {
margin-bottom: 15px;
margin-left: 60px;
padding-left: 10px;
line-height:30px;
margin-bottom: 15px;
font-weight: bold;
border-left:1px dotted #E31952;
}



input, textarea, select { 
margin: 2px; 
}

input, select { 
vertical-align: middle;
}

input[type=submit], input[type=reset] {
border: 1px solid #D3C9BE;
padding: 3px;
}

input[type=submit]:hover, input[type=reset]:hover { 
background: #ccb;
}

input[type=text], input.textwidget, textarea {
border: 1px solid #D3C9BE;
}

input[type=text], input.textwidget { 
padding: .25em .5em;
}

input[type=text]:focus, textarea:focus { 
}

option { 
border-bottom: 1px dotted #d7d7d7; 
}

fieldset { 
border: 0; 
padding: .5em; 
margin: 0;
}

legend { 
font-weight: bold;
}

select { 
border: 1px solid #D3C9BE; 
padding: .18em .4em;
}

#formQuestionBlock {
text-align:center;
margin-left:560px;
margin-top:20px;
width:400px;
border-bottom:1px solid #C0C0C0; 
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP4////MwAJ4gPk+t4LsgAAAABJRU5ErkJggg==); 
position:relative;
z-index: 10;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border:1px solid #D8D6C6;
}



#formOfferBlock {
text-align:center;
mmargin-left:20px;
margin-top:20px;
width:100%;
border-bottom:1px solid #C0C0C0; 
background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVR42mP4////MwAJ4gPk+t4LsgAAAABJRU5ErkJggg==); 
position:relative;
z-index: 10;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: 1px solid #9B9C97;
-moz-box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
}

#formQuestion {
position: relative;
z-index: 5;
}

#formQuestion .inputs  input[type=text]::-moz-placeholder {
color: #000000
}
#formQuestion .inputs  input[type=text]::-webkit-input-placeholder {
color: #62717a
}

#formQuestionSelect {
font-size: 16px;
line-height:77px;
color: #62717a;
padding: 10px;
height:44px;
width:350px;
margin-top: 20px;
border-style: solid;
border-width: 1px;
box-sizing: border-box;
border-color:#c6c6c6 #dadada #eaeaea;
font-weight: bold;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;	
}

#formQuestionSubmit {
margin-bottom:20px;
font-size: 16px;
font-weight: bold;
letter-spacing: 1px;
height:42px;
width:350px;
margin-top: 10px;
margin-bottom: 20px;
background: #FED56A;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px solid #cc8d18;
clear: both;
background-image: -ms-linear-gradient(top, #FED56A 0%, #FEBD4C 100%); 
background-image: -moz-linear-gradient(top, #FED56A 0%, #FEBD4C 100%);  
background-image: -o-linear-gradient(top, #FED56A 0%, #FEBD4C 100%); 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FED56A), color-stop(1, #FEBD4C));  
background-image: -webkit-linear-gradient(top, #FED56A 0%, #FEBD4C 100%); 
background-image: linear-gradient(to bottom, #FED56A 0%, #FEBD4C 100%);  
background: #FED56A;
-moz-box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 5px 5px rgba(000,000,000,0.1),inset 0px 1px 0px rgba(255,255,255,0.5);
text-shadow: 1px 1px 0px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

#formQuestionSubmit:hover {
background: -moz-linear-gradient( top,#febd4c 0%,#fed56a);
background: -webkit-gradient(linear, left top, left bottom,from(#febd4c),to(#fed56a));
}

#formOfferSelect {
color: #62717a;
border-style: solid;
border-width: 1px;
box-sizing: border-box;
font-weight: bold;
}

#tableFormOffer {
padding:5px 20px;
width:100%;
text-align:right;
}


#menuLeft ul {
margin: 10px;
border-bottom: 1px dotted #E31952;
}

#menuLeft li {
font-size: 14px; 
text-decoration: none; 
text-transform: lowercase;  
border-top: 1px dotted #E31952;
text-align: left; 
font-weight: bolder;
list-style: none; 
line-height:20px;
padding:5px;
}

#menuLeft li a {
color: #6B6B6A;
text-decoration: none;
}

#menuLeft li a:hover { 
} 

#menuTop { 
margin-left:360px;
width:580px;
height:55px; 
}

#menuTop a {
font-size: 21px; 
text-decoration: none; 
text-transform: lowercase; 
color: #9D9C9C;  
padding: 17px 20px 13px 20px; 
text-align: left; 
float: left; 
font-weight: bolder;
position:relative;
z-index: 117;
border:0; 
}

#menuTop #szybkiKontakt {
color: #E31952;
font-size:22px; 
font-weight: bolder;
padding-top: 16px;
margin-left: 250px; 
border:0; 
}
#menuTop a:hover { 
color: #F4F4F2;
background-color: #E31952;
} 
        
#menuTop a:hover, #menuTop a.parent, #menuTop a.current {  
color: #F4F4F2; 
}

#menuTop .extmenu_submenu {
float: none;
position: absolute;
z-index: 2122;
background-color: #F4F4F2;
text-align: left;
left: 0;
top: 55px;
border: 1px solid #D9D9D7;
bborder-top:0;
background: #F4F4F2;
}

#menuTop #warstwa {
width: 525px;
height: 360px;
}

#menuTop #warstwa_info {
width: 300px;
height: 160px;
}

#menuTop .extmenu_submenu ul {
margin:0;
}
#menuTop .extmenu_submenu li {
list-style: none; 
padding:5px;
}
#menuTop .extmenu_submenu a {
float: none;
color: #9D9C9C;  
font-size: 20px;
text-decoration: none;
font-weight: bold;
margin:0;
}
#menuTop .extmenu_submenu a:hover {
margin:0;
color:#E31952;
background-color: transparent;
}
#menuTop #warstwa .extmenu_submenu div.menuflat {
width: 525px;
}
#menuTop #warstwa_info .extmenu_submenu div.menuflat {
width: 200px;
}
#logo {
float: left; 
}
#formQuestionError{ 
color: #F67049;
font-size:20px;  
text-align: left; 
margin-top:15px;
margin-left:30px;
}

.private a {
color: red;
}


.private a:hover {
color: red;
}











.container {
  display: block;
height:300px;
  position: relative;
  padding-left: 35px;
  margin-bottom: 14px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

}


.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}


.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}


.container:hover input ~ .checkmark {
  background-color: #ccc;
}


.container input:checked ~ .checkmark {
  background-color: #2196F3;
}


.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


.container input:checked ~ .checkmark:after {
  display: block;
}


.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}






